RubyGems Navigation menu

kayabot 0.2.0

This is an interface to run GTP compliant Go Bots on Kaya. Modified version for Zen.

Gemfile
          gem 'kayabot', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install kayabot
  
  
  
  
  
  
  

Authors:

  • Gabriel Benmergui

Owners:

Total downloads 9,028

For this version 854

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 12, 2012 (10 KB)
  2. 0.1.9.1 - October 12, 2012 (10 KB)
  3. 0.1.9 - October 11, 2012 (10 KB)
  4. 0.1.8 - October 3, 2012 (10 KB)
  5. 0.1.7.1 - October 3, 2012 (10 KB)
Show all versions (13 total)

Runtime Dependencies: